filename = 'chat_heads-0.14.0-fabric-1.20.jar'
name = 'Chat Heads'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20', '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '37734845122f10e46133a44b03c310761f351440ce442f5cb02d8ae4166754adb6869ee1e53eb5296deca93421c64e55207ab3e4903af18056f5c99d5907671d'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/Wb5oqrBJ/versions/LFbNBVoh/chat_heads-0.14.0-fabric-1.20.jar'

[update.modrinth]
mod-id = 'Wb5oqrBJ'
version = 'LFbNBVoh'